
import calendar

months = []

startMonth = 9
monthCounter = startMonth
while(monthCounter < startMonth + 3):
    c = calendar.TextCalendar(calendar.MONDAY)
    str = c.formatmonth(2024,monthCounter)
    print(str)
    calList = str.split("\n")
    months.append(calList)
    monthCounter += 1

print(months)

print("\n\n")
for month in months:
    print(month,len(month))

print("\n\n")

counter = 0
while(counter < 8):
    print("{:25s} {:25s} {:25s}".format(months[0][counter],months[1][counter],months[2][counter]))
    counter += 1
